#main-header {
    margin: 0 25px 0 0;
}

#main-contents #title span {
    margin-top: -26px;
}

div#events p a {
    display: inline !important;
}

div#events .row-light .container a {
    width: 100%;
    display: block;
} div#events .row-light .container {
    margin-top: 14px;
} div#events .row-light .container .header span {
    margin-top: -18px;
    margin-right: 12px;
} div#events .row-light .container p {
    min-height: 106px;
    line-height: 16px;
} 

div#events .row-dark .container a {
    width: 100%;
    display: block;
} div#events div.row-dark div.container {
    margin-bottom: -46px;
} div#events .row-dark .container .header span {
    margin-top: -18px;
    margin-right: 12px;
} div#events .row-dark .container p {
    min-height: 106px;
    line-height: 16px;
}

div#events a.image_link {
    float: left;
    display: inline;
    position: relative;
    width: auto !important;
    padding: 0px;
    margin: 0;
    line-height: 1px;
}

#event-detail #info .header span.location {
    margin-top: -18px;
    margin-right: 12px;
} #event-detail #info p {
    margin-top: 12px;
}

#event-detail #videos span.filter select {
    
}

#event-detail #videos ul { 
    margin-left: 0px;
} #event-detail #videos ul li {
    display: inline-table;
    float: left;
    min-height: 240px;
} #event-detail #videos ul li a.thumbnail-container {
    display: block;
    min-width: 100%;
    min-height: 120px;
    margin-bottom: 20px;
} #event-detail #videos ul li a.thumbnail-container span {
   
} #event-detail #videos ul li a.thumbnail-container span span.length {
    margin-top: -18px;
} #event-detail #videos ul li a.caption {
 
}

#event-detail #images ul {
    margin-left: 0px;
    height: 100%;
} #event-detail #images ul li {
    position: relative;
    display: inline-block;
    float: left;
    min-width: 285px;
    min-height: 300px;
    text-align: center;
} #event-detail #images ul li a.thumbnail-container {
    display: block;
    min-width: 285px;
    min-height: 190px;
} #event-detail #images ul li a.thumbnail-container img {
    margin: 0 auto 0 auto;
} #event-detail #images ul li a.thumbnail-container span {
    position: relative;
    display: block;
    margin-top: -3px;
} #event-detail #images ul li a.thumbnail-container span span.length {
    display: block;
    margin-top: -16px;
    margin-right: 6px;
} #event-detail #images ul li a {
    margin-top: 18px;
    display: block;
} #event-detail #images ul li p {
    display: block;
    float: left;
}

#login #box dt {
    float: left;
} #login #box dd {
    float: left;
}
ul.errors {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
} ul.errors li {
    color: #f99;
    margin: 28px 0 0 -272px;
}#login #box dd button {
    position: absolute;
    padding: 0 44px 0 44px;
    margin-top: 0 !important;
} #login #box p.hint {
    margin: 128px 0 0 -180px;
}